#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmcWqEMACgkQ0atFFoiI
iIggcyadE/UAEDwH6rbR6er5YMxwSNjP8/2OFNJwVtWYrI/G62EA8SkMIe1onLJX
EAuwQmsZQywKI+uVVPxKG36uMuGne0GfpzlNWNge7o8j7xQL0zmQtPJnEg7fc89Y
jNKuSnn+8iojn6ZsiMMRdV+Kvo2LkXZh0tR9dsqfB0Xl8haUbF7NWpA1mWVTw88i
ruDIiRIwqebu+m7arEsLD7L+O4mmbdgFyBt3kAd/e5aWOERTkps404BPWJjpv0FT
3Z4tr9NAsOrpl4VLj1b61nw1Dimj0RY7266U1JyCP3LS7lkp7Msw908PZh8RPn4v
WBxUMdGp++Dxo6RCawspP3PV+mFNIToMZPeV88nEO9zVN74zdKOV18XGDTSx+d0n
ocL1c5uoG5K04cgoSiHQPvqQvfMKIdNFW0E+pJsku8G2CsPd+owLRVWNA9gQoCkG
Oa+psY9U6DZQbX18jHuXCRl5eBfv1ZcxBmvBM2zT9BMG0+VuFLM1kgGti0jz/9Tv
cZWMPj/MLEZHd4MnSMtb2rf5oVqRUwYYxWUEYJDUW48n8S1RZPRLcM/QZdQ1XNdj
DBhi410kXtdzpSIr+Es8RS7rUN3R6MugjbF9EW3X4nkjeHN1qDyVvoPIfAMd70nq
ybeGsHtL2Tn0pfg0UNr+FnO8WbnTU+MmLHQUVaYh4A9/z3hTvMbmMuVGwDwg+koz
m7cn1eeemda6Gc4UApMqaYiMpfvg4QyvLAGEVh2vRqA1dO70e/gl+MR8+gjXFVjQ
hAFo/ueLtw6BQsEksxpPLaRyBro5b2OS/y/VvzLj39eMpjNYAlvUc5r6bHZvSjJD
rLJDhvTNZORVi/cD7Wc/J++UvQPnB/oHS6WOKR0BroqSA2MMucwh3Q2AGyp/FuiH
AOIP79TCNvL7RuYnG5GYGe9PHOXRVHZwNuoO77NG/7u+uV4RsXO/HjePtyT8zCJ9
EyAauhDlRruzBCTFUCYPzrAPOCH/J1AHFO+7URcr16SWbg/smA10KZrEHitY5Ctg
1Lw4Wx8ujK+sXCyXPTvv6AfErTJAFlPdCEmawDxtOFztfiw5d+Vkoc0H0ZE47rud
SYbjLxi6QnJTDkLgf4Y8MfmyzdSP+OS3NUDUC/MQud/zDYGnJ88qUR80gnFkOsHj
JgUPjxs3mm6yw9kNofdsTxRB7lWGfO1r1ToZ0nC9XDz7SO8nkocIyuZobPz31Sk/
bRam7CVJj6EB7A7aiz/uwVfhk8lsG9TZUfG2SFg1kUEIYmGr7RqObMo1PUAiu8Kv
8Gxwe4iYdrb1vWQjsiCh1L60NW2EwNVsRLLFWwlcN/YtdbqojFypyDeB/oCb4595
RxnV2ENIFWTosExEwnMm5PreXcdryyAj4IpIrvipVeDr0BAib8qkM9P76tBI0Tvp
acWpJ0F0Ucioj9kVpZOcrXpqQmHeAUhkpxsLUPPFK67tPXn98f8F+QxlXaRJxdAJ
I3KFG9SOmdLcPJiLT8dcIJAb+uIptPrPjWAomDDCIcYFPMj/X0GfIuSWcRItPAj5
BGNhI+OClowYjYqS6RI6jJsuqOETRCRbFRFCcnIvazkxhJb5JnP5aNUXzJijMSDI
rGM3KIRchgNUZ4RGZjrTQS3AWWOlqqmfsyWxR96oPp+Dq3EmTdCQCHkU
=vAgb
-----END PGP SIGNATURE-----
